Bug 460458 - [RHEL 4] Pakistan - PKTS has been extended to October !! need a new tzdata
[RHEL 4] Pakistan - PKTS has been extended to October !! need a new tzdata
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Petr Machata
:
Depends On: 460456
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 07:00 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 07:05:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 errata-xmlrpc 2008-09-03 07:05:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0875.html

Note You need to log in before you can comment on or make changes to this bug.